/*
 * PLEASE ADD NEW CSS WITH COMMENT AT BOTTOM
 * FORMAT: user:JIRA-issue-nr:date:description
 * SCROLL ALL THE WAY DOWN...
*/

/* JSANNEN: TEMP FIX HEADER DROPDOWN IN VEJ */
body.vindeenjob.huisstijl-page .newnav-navbar .navbar-rightmenu ul.dropdown-menu.hs-slide-down {
    margin-left: -11.2rem;
}

@media (max-width: 60em) {
    body.vindeenjob.huisstijl-page .newnav-navbar .navbar-rightmenu ul.dropdown-menu.hs-slide-down {
        margin-left: -4.9rem;
        width: 11rem;
    }
}
/* JSANNEN: TEMP FIX HEADER DROPDOWN IN VEJ */